body {
	margin: 0;
	padding: 0;
}
header {
	position: sticky;
	top: 0;
	margin: 0.3rem;
	display: grid;
	grid-template-columns: 1fr 80% 1fr;
	.logo-area {
		.logo {
			height: 60px;
			width: auto;
		}
	}
	nav {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(50px, 150px));
		z-index: 70;
		&.center {
			justify-content: center;
		}
		a {
			display: grid;
			margin: auto;
		}
		div {
			display: grid;
			grid-template-columns: auto 5%;
			justify-content: center;
			z-index: 100;
			> div {
				z-index: 150;
				// display: none;
			}
			div:first-of-type {
				margin-top: 60px;
			}
			button {
				margin: auto;
				padding: 3px;
				&:hover {
					background-color: red;
					> div {
						display: grid;
					}
				}
			}
		}
		
	}
	.user-area {
		
	}
}